package org.dspace.newsletter;

import java.io.File;
import java.io.FileFilter;

import org.dspace.core.ConfigurationManager;

import org.apache.log4j.Logger;



public class TextFilesFilter implements FileFilter{
    
    private static final Logger log = Logger.getLogger(TextFilesFilter.class);
    
    
    public boolean accept(File path){
	return path.getName().toLowerCase().endsWith(".txt");
    }
	
}